Subject: Problems with etherh in 10baseT mode

From: Jan Magnussen <[email-masked]>
Date: Fri, 05 Jun 1998 13:40:59 +0200

Hi

I have been trying to make my I-cubed Ether Lan 500 work in a 10baseT
network, but the autodetect of 10baseT fails, the the driver is looking for a
network on 10base2, which (ofcourse) fails. I even tried to jump the card
forcing it to 10baseT mode, but still the etherh driver tries to use the
10base2 port. The autodetection works fine in RISCOS.
If the autodetection cannot be made to work, would somebody please tell me
how to modify the etherh.c file to default it to 10baseT.
Thank you.

Regards,

Jan Magnussen
http://www.kom.auc.dk/~janm
Fidonet : 2:234/181.8

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]